uuid: b8be9416-b40b-463d-8d08-3faa0d558232
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.field_modal_content
    - paragraphs.paragraphs_type.button_modal
  module:
    - text
id: paragraph.button_modal.field_modal_content
field_name: field_modal_content
entity_type: paragraph
bundle: button_modal
label: 'Modal content'
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
